Subject: GLOWBUGS digest 294

From: [email-masked]
Date: Wed, 18 Sep 1996 02:34:31 -0500 (CDT)

GLOWBUGS Digest 294

Topics covered in this issue include:

  1) Re: homebrew plate choke --- Most Definitely!
	by [email-masked]
  2) Re: Homebrew Plate Chokes
	by "Barry L. Ornitz" <[email-masked]>
  3) Re: homebrew plate choke --- Most Definitely!
	by [email-masked]
  4) Re: Homebrew Plate Chokes
	by "Barry L. Ornitz" <[email-masked]>
  5) Build your own coil winding machine
	by [email-masked] (Jeff Duntemann)
  6) Re: New Crystal Source - PHOENIX CRYSTAL
	by [email-masked] (michael silva)
  7) The 'Hikers' Regen Radio
	by "Deane D McIntyre"  <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 17 Sep 1996 11:54:52 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: homebrew plate choke --- Most Definitely!
Message-ID: <[email-masked]>

> 
> On Mon, 16 Sep 1996, Bruce Robertson wrote:
> 
> > My h/b projects are stalled by the apparent lack of plate chokes in the 
> > surplus stores around here.

etc....

> > So, can I make one myself? Just take 100' of enamel wire and turn until 
> > I'm blue in the face? Any ideas? I figure the amidon ferrite cores won't 
> > take the voltage, or could I go that route?

Yes, RF chokes are quite simple to make, especially for single band use.
There is nothing particularly magic about them, from the practical side.
If you are going to cover a 10:1 frequency range, you need to be a bit
more careful because of self-resonance with stray capacities.

First Glowbuggite Hartleyitis Parallelfeedsii Rule of Thumb for Plate Chokes:
-----------------------------------------------------------------------------

Long, Long ago, in times far past....  it was proper to build your own
RF chokes, roughly as follows.

1.  Take of any goodly thin wire, perhaps of no. 26 through no. 30, of
    sufficient circular mils to handly pass your firebottle plate current
    with a margin factor of two or three, a sufficient quantity to winde
    forth upon a bobbin of wood/glass/plastic/teflon/isolantite/steatite
    or other such matierial relatively impervious to RF effects etc.,
    approximately 300 turns upon a 1 inch form, single-layer solenoid or
    scramble wound (it matters not at the usual lower BA QRG).  This be
    a fine plate choke for 200 meters and down (it also works just fine
    on 160/80/40m usually).  The form is not particularly important,
    common wooden or plastic thread spools will serve nicely.  Some are
    enamored with single-layer windings wound on glass tooth-brush cases,
    or chemistry test tubes, or a plain wooden dowel occasionally coated
    with shellac or dipped in paraffin wax.  Single-layer types can be
    easily fitted with fuse clips and changed for each desired band.

2.  Screw or mount appropriately upon your breadboard, for the care and
    proper feeding of your 7.5 or 50 watter (or 250 watter for the well
    heeled amongst us).

Ref.:  C.f. Amateur Radio Handbook, 3rd Edition, 1928, American Radio
       Relay League, Hartford, Ct., in the chapter on building radio
       transmitters.

> There are probably others with better insite as to the way to make RF
> chokes, but I will relate some things I ran into. First of all, don't
> use ferrite of any kind for transmitting chokes. I tried that - it looked
> attractive to really increase the inductance without having to wind so
> many turns. I had one with a ferrite rod explode - luckily it was
> enclosed. Be sure it is not series resonant on any frequency of interest.

Never had the ferrite bomb experience.  I was thinking of trying one or two
of iron nails, not too much, but sufficient to drop the inductance a bit.
In the old days, the bobbin style chokes were screwed to the baseboard, so
if anything, the nail/screw would add some inductance.  Perhaps the ferrite
absorbed too much RF and the chemical composition/structure of the particles
would heat to melting/burning/decomposing status (Barry Ornitz may be the
one with the insight here).

Testing for series resonance is a good thing to do, especially at high power.
This is very important.  It will burn nicely if it resonates and dissipates
an RF load.  For a 10:1 frequency range, this should be checked rather
carefully, especially with the WARC bands making all our bands rather
close together, actually.  If you are building a one or two band affair,
it really does not matter, much, and I would estimate that somewhere
around 10 times or more as much inductance as is used in the tank
circuit should be plenty.  How it is wound is of lesser importance
than is a sufficiency of turns of wire.

2.  For the higher bands of 20, 10, or 5 meters, you can adjust the turns
    appropriately, to perhaps 150 for 20 meters, 100 for 10 meters and
    50 or so for 5 meters.  Alternatively, you can pie wind the choke, in
    chunks appropriate to prevent series resonance at any particular band.
    Design for this may be rather complicated, theoretically, and rather
    complex by the cut and try method, but you can observe any good form
    of commercial kilowatt choke, like one of the big Johnson or National
    chokes, and see how they are wound, for the size of the pies, relative
    spacing, etc.  There was an article in QST somewhere in the 50's about
    winding plate chokes for linear amplifiers that covers a lot of this,
    if my memory is not too flaky.  Others aboard can fill you in on the
    theoretical particulars, since I be a mainly seat-o'-de-pants sort
    of Rules de Thumb fellow.

> Check this by shorting the choke with a clip lead and use a grid dipper.
> If it resonates in any band you will use, it won't work on that band.

Definitely, a glowbottle grid dipper, no less!  Nay to one o' them thar
non-self-heating thingies!

>         E-mail [email-masked]           73 de Bob, K9EUI

I would like to hear other's experiences in making such parts, from
scratch.  That is half the fun of amateur radio, especially BA/GB style!

73/ZUT DE NA4G/Bob

------------------------------

Date: Tue, 17 Sep 1996 12:07:43 -0400 (EDT)
From: "Barry L. Ornitz" <[email-masked]>
To: [email-masked]
Cc: Bruce Robertson <[email-masked]>
Subject: Re: Homebrew Plate Chokes
Message-ID: <[email-masked]>

On Tue, 17 Sep 1996, Bruce Robertson, VE3UWL, asked about making his own 
RF chokes.

> I'm looking for the kind that are wire wound around a stick of some 
> sort, usually with a few bumps.
> 
> So, can I make one myself? Just take 100' of enamel wire and turn until 
> I'm blue in the face? Any ideas? I figure the amidon ferrite cores won't 
> take the voltage, or could I go that route?

Ferrite cores work quite well IF you remember to keep the currents below
saturation in the ferrite.  Without quite a bit of knowledge about
ferrites and powdered iron cores, I would avoid them for average home
construction. 

SIMPLE RF chokes can be made for the higher HF bands and the VHF bands by
winding approximately 1/4 to 1/2 wavelength of the appropriate enameled
wire on a form such that the finished coil has a length to diameter ratio
from 2 to 4.  The wire may be wound closely in a single layer or it may be
spaced up to the wire diameter.  This is most easily done by winding a
pair of wires bifilar fashion; after the ends are attached, one of the
wires is unwound giving a nice uniform spacing to the remaining wire. 
Fine string, thread, fishing line, etc. can also be used to achieve
desired spacings.  Such simple RF chokes will generally work well over a
limited frequency range.  For example a choke made for the 21 MHz band
will probably work well from 14 to 30 MHz.  You can calculate the
inductance of such a choke from the formulas for inductance in the ARRL
handbook.  Generally speaking you want the inductive reactance of the
choke to be about 10 times the impedance of the circuit it is used with.
As someone else mentioned, it is worth checking the choke for series
resonance over the frequency range of interest.  Determine the wire size
from the needed DC current the wire must carry.  Again the ARRL handbook
has a table of wire gauges and their current ratings.  For many low-power
projects, Kynar insulated wire-wrap wire at 28 gauge is a handy material
to use.  Small ceramic insulators make good choke forms, but wood dowells
(boiled in paraffin wax) will work too.  For VHF applications, I use small
lengths of Teflon tubing to wind the coils on.  Plastic ball-point pen's -
after the ink cartridge is removed - often make good forms too. 

The Pie-wound RF chokes will be very difficult for the home experimenter
to duplicate unless he is lucky enough to have one of the special coil
winding machines once sold. [I would love to find one of these at a
hamfest today!] Any time you find these Pie-wound RF chokes at a hamfest,
snap them up.  Often when one is "burnt out" you may find that the wire
has melted at one or the other.  Carefully unwind a single turn and
re-solder.  Often you will get lucky! 

RF chokes for a homebrew kilowatt amplifier are quite difficult to make
without hitting series resonance some place in the 1.5 to 30 MHz range. 
Some good designs can be found in the RSGB (British) handbook. 

		73, Barry L. Ornitz  WA4VZQ  [email-masked]

------------------------------

Date: Tue, 17 Sep 1996 14:36:20 -0400 (EDT)
From: [email-masked]
To: [email-masked] (Jeffrey Herman)
Cc: [email-masked] (), [email-masked]
Subject: Re: homebrew plate choke --- Most Definitely!
Message-ID: <[email-masked]>

> The actual winding of the bobbin can be facilitated by using a
> hand drill. Determine the gear ratio (how many turns of the
> bobbin for each rotation of the hand wheel), mount the drill
> in a vise, one hand turns the hand wheel (counting each turn)
> and the other hand keeps some tension on the wire as its wound
> on the bobbin. It'll look quite professional when done!
> 
> Jeff KH2PZ / KH6

I have always seen the hand drill method in the handbooks, c.f.
1928 or 1935 ARRL handbooks, but was such as klutz at it, I
generally opt for a slow motor drill.   My fist wig/wags a bug
or a Kootie key better than the rotary motion needed for a hand
drill.....(:+\\.....

Thought for discussionary food de building de rigs:

    Why not take an old cheap Zebco spincasting reel and fabricate
    a wooden or plastic spool holder (or spindle of some sort) and
    wind the choke with something like the geared offset winding
    mechanism of such a device.  It mimics to some extent the old
    fashioned Coto Coil Winders.  It should be just the use for an
    old fishing reel.....hmmmmmmm.......

    ..... then rig up a Veeder-Root counter on the handle for the
    turns indicator.....hmmmmmmm.......

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Tue, 17 Sep 1996 18:29:30 -0400 (EDT)
From: "Barry L. Ornitz" <[email-masked]>
To: [email-masked]
Cc: Glowbugs Mailing List <[email-masked]>
Subject: Re: Homebrew Plate Chokes
Message-ID: <[email-masked]>

Bob Keys asked some additional questions about my reply:

> Is there any rule of thumb for saturation currents, maybe related to
> crossectional area, length, etc?

In ferrite data sheets, there is usually a term called the maximum flux
density for a particular material.  For nickel-zinc ferrites, which are
generally used above 1 MHz because of their greater electrical
resistivity, this number can range from 0.25 to 0.35 Teslas (Webers/m^2). 
I would guess a corresponding range can be found for powdered iron cores
too.  Since I never really understood lines, Webers, Oersteads, Maxwells,
Gilberts, ampere-turns, Teslas, and Henries and their relationships to
each other, I'll leave converting flux density to current in a particular
winding configuration as an exercise to the student!  :-)
 
> > SIMPLE RF chokes can be made for the higher HF bands and the VHF bands by
> > winding approximately 1/4 to 1/2 wavelength of the appropriate enameled
> > wire on a form such that the finished coil has a length to diameter ratio
> > from 2 to 4.
> 
> This is the first time I had seen it relating to a wavelength factor.
> Interesting.  I will have to see how much wire fits the classic bobbin
> for 200 meters and down.  That might make some interesting comparisons.

I am not sure why this value works so well.  It was suggested in an old
ARRL VHF manual as a good starting point for VHF chokes.  It has worked
well for me in applications from 14 MHz and up. 

> Can you explain the 2 to 4 ratio a little?  I have seen all sorts of
> shapes and sizes, and many seem to fit, from the old days, a single-layer
> solenoid of about a 1:2 to 1:4 ratio.  Is there any theoretical basis
> to this or is it as much based upon availability of forms determining
> the practical approach.  In the old days standard forms were 1 inch,
> 1.5 inch, and 2 inch bakelite tubing for such purposes, as well as normal
> receiving coil form stock.  Thus winding the appropriate number of turns
> would give such a form factor.

The length to diameter ratio relates to the Q of the coil in this
application.  This form factor suprisingly does NOT give the maximum
inductance for a given length of wire.  For closely spaced wire, the
number of turns per inch will be determined by the wire gauge.  Knowing
this, the ratio of the length to diameter ratio for maximum inductance
will be about 0.4 (but this ratio is not very critical).  Perhaps a
smaller diameter coil is used because it will contain more of its field
nearby to the coil, thus the coil is less likely to radiate.  RF chokes
are typically designed to NOT have a high-Q. 
 
> I have never thought about the wire-wrap stuff, but that seems like an
> interesting prospect.  I will hit old flybacks for wire and that sort
> of thing.

Radio Shack used to carry a small assortment of magnet wire too.  Wirewrap
wire is typically 30 gauge; the Kynar insulated stuff is generally silver
plated and Kynar (polyvinylidene difluoride) is a pretty good RF insulator
too.  You can get it in several colors too. I have a 20 pound spool of #32
that I suspect will outlive me.  The small motors found in old phonographs
often had a spool of nice fine gauge wire too, or electric clocks before
digital became popular.  I once went into a specialty motor winding shop
that had wire down to 46 gauge. 
  
> Coto Coil Winders.  Don't we all wish we had one of those with all the
> correct gears and bobbins!

I would like to just have one _for_even_a_few_days_ to see if I could
cobble something similar in the shop.  Even some good photographs would
help! 
 
> > RF chokes for a homebrew kilowatt amplifier are quite difficult to make
> > without hitting series resonance some place in the 1.5 to 30 MHz range. 
> > Some good designs can be found in the RSGB (British) handbook. 
> 
> That is why I was hinting at making them a single or dual band affair.

There is a lot to be said for link-coupled and push-pull tank circuits too
with their reduced requirements on the RF choke.  A really good HF plate
choke for a kilowatt amplifier with Pi-net output is not simple at all. 
The best ones are made of multiple windings of different diameters. 

Rarely needed with Boatanchor Bob's old tubes, but a must with modern 
high-gain RF tetrodes and triodes (4CX250, 4-400, 8877, etc.) is the need 
for VHF parasitic suppression.  I have wound small parasitic suppressor 
coils with stainless steel wire to deliberately produce exceptionally 
low-Q coils with high losses at VHF.

[And on a personal note to Boatanchor Bob, have you gotten the dimensions 
on the plate cap yet?]

		73, Barry L. Ornitz  WA4VZQ  [email-masked]

------------------------------

Date: Tue, 17 Sep 1996 16:02:22 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Subject: Build your own coil winding machine
Message-ID: <[email-masked]>

Barry mentioned that he'd love to see one of those old coil winders for a
day or two to see if he could duplicate one in his shop.  I've been watching
for one of those for *ten years* and have so far come up completely empty,
even for all the hamfests I've prowled in that time on two coasts and in
betweem.

Well, what I *did* find is a nice little book describing how to make a coil
winder.  It's not as elaborate as the ones I used to see in the Allied
catalogs, but it's better than nothing and wouldn't be too tough to make for
anyone with a flair for bench metalwork, and anybody with a lathe could do
it blindfolded.

The book is published by Lindsay Books, and it's by Dave Gingery, who has
written a number of idiosyncratic books on things like building your own
electric furnace to melt aluminum, and so on.  I don't have their phone
number here, but they're in southern Illinois and they advertise in a lot of
places.  I should mention that Lindsay publishes a LOT of glowbug reprint
stuff, and *everybody* on this list should have their catalog!  They're the
best source of regenerative receiver circuits going, and have some reprints
of amateur books from the 30's with transmitter circuits.

The winder book is small but very detailed.  I haven't built the winder yet
(too much else above it on the list) but for anybody who's interested in
this stuff I recommend it.  With some care you could use it to build
multi-pi back-and-forth wound chokes in the grand old tradition.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Tue, 17 Sep 1996 17:07:52 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: New Crystal Source - PHOENIX CRYSTAL
Message-ID: <[email-masked]>

>i have been asked to make the following announcement.  the usual
>disclaimers apply.  also, this needs to be sent to the BoatAnchors
>list, but i don't have the address !?!?!?  Will someone please forward
>this ?  thank you.  de frank.  ng0n.  73. sk.

ANNOUNCEMENT:

Sept. 11, 1996

From: PHOENIX CRYSTALS
      1714 North Ash St.
      Nevada, Mo.  64772

Phoenix Crystals is commencing the manufacture of crystals targeted
spacifically for the radio amateur market.  We plan to have AT-cut
hermetically sealed plated crystals available within the next 30 to 60
days for the various amateur bands.  Startup plans are to provide 80, 
40 and 30 meter crystals on a 10 to 14 day shipment after receipt of
orders.

Tentative pricing will be approximately $4.95 each in single quanity. 
Sealed plated crystals will provide much better quality and long-term
performance than the older FT-243 style crystals, and we plan on making
these available in several holder styles.

For additional info contact:

John R. Morris
Phoenix Crystals
1714 North Ash Street
Nevada, Mo.  64772

phone:   1-417-667-6179 (Note: daytime phone is answered by message
recorder.  Mr. Morris can usually be reached after 6:00 PM CST.)

------------------------------

Date: Tue, 17 Sep 1996 21:44:47 -0600
From: "Deane D McIntyre"  <[email-masked]>
To: [email-masked]
Subject: The 'Hikers' Regen Radio
Message-ID: <[email-masked]>

Gang:

The other day I was reading through a book Discovering Vintage Radio,
an Australian publication published by Electronics Australia. I was
sent to me a few years ago by a friend who was living in Australia at
the time. The author is Peter Lankshear.

It  was in an article entitled "The Hikers"- My First Radio written
by Lankshear, who apparently grew up in New Zealand. Apparently
this radio was first described in Popular Mechanics about 1936.
Due to the high prices of B batteries in New Zealand and Australia
at the time, this regen rig begcame very popular, due to the fact
that the B voltage required was only 6 volts! This was done by
operating a dual control grid tube in "space charge" mode. The tube
used was a type 49. The inner grid (next to the cathode) was operated
at few volts positive to the cathode. The outer grid was used as
the control grid and was connected to a grid leak resistor in the
usual manner. The positive inner grid attracted electrons, which
formed a electron cloud/space charge about it. The plate current was
contolled by the outer grid in the usual manner, except that the space
charge in effect formed a large diameter "cathode" resulting in good
performance at very low plate voltages. Regen was controlled by loading
down the ticker coil with a variable resistance. The orginal "Hikers"
used 6 volts on both plate and inner grid; later it was found that 9
volts on the plate and 1.5 volts on the inner grid gave better results.

Attempts to use other tubes were not very successful; the supressor
grid of pentodes such as the 33 upset the space  charge operation.

Variations using variable space charge voltage control to control
regen also were used. The Hikers was suitable for both short-
and medium wave operation, with the use of the proper coil.

Has anyone here actually built one of these space charge regens?
Type 49 tubes are rather scarce, but are available for a price
from Antique Electronic Supply according to their catalog.
Type 46 tubes are also dual control grid tubes and might work...
I do have a couple of these.

73, Deane D McIntyre VE6BPO
[email-masked]

------------------------------

End of GLOWBUGS Digest 294
**************************